id: noticias_destacadas
label: 'Noticias destacadas'
ui_limit: ''
properties:
  block: 'views_block:noticias_destacadas_pelicula-block_1'
  use_block_title: false
type: block
type_label: 'Block field'
entities:
  node: node
